.app {
  width: 100vw;
  height: 100vh;
  background-color: #E6E9EB;
}

.container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30vw;
  max-width: 500px;
  min-width: 350px;
  min-height: 450px;
  height: 36vh;
  background-color:#fff;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  border-radius: 12px;
}

.search-controls{
  padding: 28px;
}

.result {
  padding:  0 28px 10px;
}